@import 'bootstrap.min.css';
@import 'bootstrap-theme.min.css';
@import '../fonts/icons.css';
@import '../fonts/roboto/roboto-font.css';
@import 'gradients.css';
.BKNO{background:transparent}
.ZI100{z-index:100}
.RN{resize:none}
.bbb{border:1px solid #f60}
.clear{clear:both}
.left{float:left}
.right{float:right}
.Tleft{text-align:left}
.Tright{text-align:right}
.Tcenter{text-align:center}
.Tjustify{text-align:justify}
.WSNW{white-space:nowrap}
.FWN{font-weight:normal}
.FWB{font-weight:bold}
.FSI{font-style:italic}
.TDU{text-decoration:underline}
.TDN{text-decoration:none}
.TTUC{text-transform:uppercase}
.TTLC{text-transform:lowercase}
.TDLT{text-decoration:line-through}
.FZ6{font-size:6px}
.FZ8{font-size:8px}
.FZ10{font-size:10px}
.FZ12{font-size:12px}
.FZ14{font-size:14px}
.FZ16{font-size:16px}
.FZ18{font-size:18px}
.FZ20{font-size:20px}
.FZ22{font-size:22px}
.FZ24{font-size:24px}
.FZ26{font-size:26px}
.FZ28{font-size:28px}
.FZ30{font-size:30px}
.FZ32{font-size:32px}
.LH14{line-height:14px}
.LH16{line-height:16px}
.LH18{line-height:18px}
.LH20{line-height:20px}
.LH22{line-height:22px}
.LH24{line-height:24px}
.LH26{line-height:26px}
.LH28{line-height:28px}
.LH30{line-height:30px}
.LH32{line-height:32px}
.LH34{line-height:34px}
li,ul{list-style:none}
ul.LSD li{list-style:disc;list-style-position:inside}
ol li{list-style:decimal}
.SEP liafter{content:'|';padding:0 5px}
.SEP lilast-childafter{content:''}
.SEP2 liafter{content:'|';padding:0 10px;color:#44c8f5}
.SEP2 lilast-childafter{content:''}
.LIDI li{display:inline;float:left}
table.TBN td{border:none}
table.TNP td{padding:0}
td.TDNP,th.TDNP{padding:0}
.TFS14 th,.TFS14 td{font-size:14px}
.TFS16 th,.TFS16 td{font-size:16px}
.TFS18 th,.TFS18 td{font-size:16px}
alink{transition:all .3s ease-in-out}
.DB{display:block}
.DBI{display:inline-block}
.DI{display:inline}
.PR{position:relative}
.PA{position:absolute}
.spacer5{margin-bottom:5px}
.spacer10{margin-bottom:10px}
.spacer15{margin-bottom:15px}
.spacer20{margin-bottom:20px}
.spacer25{margin-bottom:25px}
.spacer30{margin-bottom:30px}
.spacer35{margin-bottom:35px}
.spacer40{margin-bottom:40px}
.spacer45{margin-bottom:45px}
.spacer50{margin-bottom:50px}
.spacer55{margin-bottom:55px}
.spacer60{margin-bottom:60px}
.spacer65{margin-bottom:65px}
.spacer70{margin-bottom:70px}
.spacer75{margin-bottom:75px}
.spacer80{margin-bottom:80px}
.spacer85{margin-bottom:85px}
.spacer90{margin-bottom:90px}
.spacer95{margin-bottom:95px}
.spacer100{margin-bottom:100px}
.spacer150{margin-bottom:150px}
.spacer200{margin-bottom:200px}
.spacer250{margin-bottom:250px}
.spacer300{margin-bottom:300px}
.spacer350{margin-bottom:350px}
.spacer400{margin-bottom:400px}
.spacer450{margin-bottom:450px}
.flw100{float:left;width:100%}
.flw90{float:left;width:90%}
.frw90{float:right;width:90%}
.flw80{float:left;width:80%}
.frw80{float:right;width:80%}
.flw75{float:left;width:75%}
.frw75{float:right;width:75%}
.flw65{float:left;width:65%}
.frw65{float:right;width:65%}
.flw60{float:left;width:60%}
.frw60{float:right;width:60%}
.flw55{float:left;width:55%}
.frw55{float:right;width:55%}
.flw50{float:left;width:50%}
.frw50{float:right;width:50%}
.flw48{float:left;width:48%}
.frw48{float:right;width:48%}
.flw45{float:left;width:45%}
.frw45{float:right;width:45%}
.flw40{float:left;width:40%}
.frw40{float:right;width:40%}
.flw35{float:left;width:35%}
.frw35{float:right;width:35%}
.flw33{float:left;width:33%}
.frw33{float:right;width:33%}
.flw30{float:left;width:30%}
.frw30{float:right;width:30%}
.flw28{float:left;width:28%}
.frw28{float:right;width:28%}
.flw25{float:left;width:25%}
.frw25{float:right;width:25%}
.flw20{float:left;width:20%}
.frw20{float:right;width:20%}
.flw15{float:left;width:15%}
.frw15{float:right;width:15%}
.flw10{float:left;width:10%}
.frw10{float:right;width:10%}
.PA0{padding:0}
.PA1{padding:1px}
.PA2{padding:2px}
.PA3{padding:3px}
.PA4{padding:4px}
.PA5{padding:5px}
.PA6{padding:6px}
.PA7{padding:7px}
.PA8{padding:8px}
.PA9{padding:9px}
.PA10{padding:10px}
.PA15{padding:15px}
.PA20{padding:20px}
.PA25{padding:25px}
.PA30{padding:30px}
.PA35{padding:35px}
.PA40{padding:40px}
.PA45{padding:45px}
.PA50{padding:50px}
.PA55{padding:55px}
.PA60{padding:60px}
.PA65{padding:65px}
.PA70{padding:70px}
.PA75{padding:75px}
.PA80{padding:80px}
.PA85{padding:85px}
.PA90{padding:90px}
.PA95{padding:95px}
.PA100{padding:100px}
.PT0{padding-top:0}
.PT1{padding-top:1px}
.PT2{padding-top:2px}
.PT3{padding-top:3px}
.PT4{padding-top:4px}
.PT5{padding-top:5px}
.PT6{padding-top:6px}
.PT7{padding-top:7px}
.PT8{padding-top:8px}
.PT9{padding-top:9px}
.PT10{padding-top:10px}
.PT15{padding-top:15px}
.PT20{padding-top:20px}
.PT25{padding-top:25px}
.PT30{padding-top:30px}
.PT35{padding-top:35px}
.PT40{padding-top:40px}
.PT45{padding-top:45px}
.PT50{padding-top:50px}
.PT55{padding-top:55px}
.PT60{padding-top:60px}
.PT65{padding-top:65px}
.PT70{padding-top:70px}
.PT75{padding-top:75px}
.PT80{padding-top:80px}
.PT85{padding-top:85px}
.PT90{padding-top:90px}
.PT95{padding-top:95px}
.PT100{padding-top:100px}
.PB0{padding-bottom:0}
.PB1{padding-bottom:1px}
.PB2{padding-bottom:2px}
.PB3{padding-bottom:3px}
.PB4{padding-bottom:4px}
.PB5{padding-bottom:5px}
.PB6{padding-bottom:6px}
.PB7{padding-bottom:7px}
.PB8{padding-bottom:8px}
.PB9{padding-bottom:9px}
.PB10{padding-bottom:10px}
.PB15{padding-bottom:15px}
.PB20{padding-bottom:20px}
.PB25{padding-bottom:25px}
.PB30{padding-bottom:30px}
.PB35{padding-bottom:35px}
.PB40{padding-bottom:40px}
.PB45{padding-bottom:45px}
.PB50{padding-bottom:50px}
.PB55{padding-bottom:55px}
.PB60{padding-bottom:60px}
.PB65{padding-bottom:65px}
.PB70{padding-bottom:70px}
.PB75{padding-bottom:75px}
.PB80{padding-bottom:80px}
.PB85{padding-bottom:85px}
.PB90{padding-bottom:90px}
.PB95{padding-bottom:95px}
.PB100{padding-bottom:100px}
.PL0{padding-left:0}
.PL1{padding-left:1px}
.PL2{padding-left:2px}
.PL3{padding-left:3px}
.PL4{padding-left:4px}
.PL5{padding-left:5px}
.PL6{padding-left:6px}
.PL7{padding-left:7px}
.PL8{padding-left:8px}
.PL9{padding-left:9px}
.PL10{padding-left:10px}
.PL15{padding-left:15px}
.PL20{padding-left:20px}
.PL25{padding-left:25px}
.PL30{padding-left:30px}
.PL35{padding-left:35px}
.PL40{padding-left:40px}
.PL45{padding-left:45px}
.PL50{padding-left:50px}
.PL55{padding-left:55px}
.PL60{padding-left:60px}
.PL65{padding-left:65px}
.PL70{padding-left:70px}
.PL75{padding-left:75px}
.PL80{padding-left:80px}
.PL85{padding-left:85px}
.PL90{padding-left:90px}
.PL95{padding-left:95px}
.PL100{padding-left:100px}
.PR0{padding-right:0}
.PR1{padding-right:1px}
.PR2{padding-right:2px}
.PR3{padding-right:3px}
.PR4{padding-right:4px}
.PR5{padding-right:5px}
.PR6{padding-right:6px}
.PR7{padding-right:7px}
.PR8{padding-right:8px}
.PR9{padding-right:9px}
.PR10{padding-right:10px}
.PR15{padding-right:15px}
.PR20{padding-right:20px}
.PR25{padding-right:25px}
.PR30{padding-right:30px}
.PR35{padding-right:35px}
.PR40{padding-right:40px}
.PR45{padding-right:45px}
.PR50{padding-right:50px}
.PR55{padding-right:55px}
.PR60{padding-right:60px}
.PR65{padding-right:65px}
.PR70{padding-right:70px}
.PR75{padding-right:75px}
.PR80{padding-right:80px}
.PR85{padding-right:85px}
.PR90{padding-right:90px}
.PR95{padding-right:95px}
.PR100{padding-right:100px}
.PPL1{padding-left:1%}
.PPL2{padding-left:2%}
.PPL3{padding-left:3%}
.PPL4{padding-left:4%}
.PPL5{padding-left:5%}
.PPL6{padding-left:6%}
.PPL7{padding-left:7%}
.PPL8{padding-left:8%}
.PPL9{padding-left:9%}
.PPL10{padding-left:10%}
.PPL20{padding-left:20%}
.PPL30{padding-left:30%}
.PPL40{padding-left:40%}
.PPL50{padding-left:50%}
.PPR1{padding-right:1%}
.PPR2{padding-right:2%}
.PPR3{padding-right:3%}
.PPR4{padding-right:4%}
.PPR5{padding-right:5%}
.PPR6{padding-right:6%}
.PPR7{padding-right:7%}
.PPR8{padding-right:8%}
.PPR9{padding-right:9%}
.PPR10{padding-right:10%}
.PPR20{padding-right:20%}
.PPR30{padding-right:30%}
.PPR40{padding-right:40%}
.PPR50{padding-right:50%}
.MH5{min-height:5px}
.MH10{min-height:10px}
.MH15{min-height:15px}
.MH20{min-height:20px}
.MH25{min-height:25px}
.MH30{min-height:30px}
.MH35{min-height:35px}
.MH40{min-height:40px}
.MH45{min-height:45px}
.MH50{min-height:50px}
.MH55{min-height:55px}
.MH60{min-height:60px}
.MH65{min-height:65px}
.MH70{min-height:70px}
.MH75{min-height:75px}
.MH80{min-height:80px}
.MH85{min-height:85px}
.MH90{min-height:90px}
.MH95{min-height:95px}
.MH100{min-height:100px}
.MH150{min-height:150px}
.MH200{min-height:200px}
.MH250{min-height:250px}
.MH300{min-height:300px}
.MH350{min-height:350px}
.MH400{min-height:400px}
.MH450{min-height:450px}
.MH500{min-height:500px}
.w5{width:5%}
.w10{width:10%}
.w15{width:15%}
.w20{width:20%}
.w25{width:25%}
.w30{width:30%}
.w35{width:35%}
.w40{width:40%}
.w45{width:45%}
.w46{width:46%}
.w47{width:47%}
.w48{width:48%}
.w49{width:49%}
.w50{width:50%}
.w60{width:60%}
.w70{width:70%}
.w80{width:80%}
.w90{width:90%}
.w91{width:91%}
.w92{width:92%}
.w93{width:93%}
.w94{width:94%}
.w95{width:95%}
.w96{width:96%}
.w97{width:97%}
.w98{width:98%}
.w99{width:99%}
.w100{width:100%}
.w980px{width:980px}
.M0A{margin:0 auto}
.MA-1{margin:-1px}
.MA-2{margin:-2px}
.MA-4{margin:-4px}
.MA-3{margin:-3px}
.MA-5{margin:-5px}
.MA-6{margin:-6px}
.MA-7{margin:-7px}
.MA-8{margin:-8px}
.MA-9{margin:-9px}
.MA-10{margin:-10px}
.MA0{margin:0}
.MA1{margin:1px}
.MA2{margin:2px}
.MA4{margin:4px}
.MA3{margin:3px}
.MA5{margin:5px}
.MA6{margin:6px}
.MA7{margin:7px}
.MA8{margin:8px}
.MA9{margin:9px}
.MA10{margin:10px}
.MA15{margin:15px}
.MA20{margin:20px}
.MA25{margin:25px}
.MA30{margin:30px}
.MA35{margin:35px}
.MA40{margin:40px}
.MA45{margin:45px}
.MA50{margin:50px}
.MA55{margin:55px}
.MA60{margin:60px}
.MA65{margin:65px}
.MA70{margin:70px}
.MA75{margin:75px}
.MA80{margin:80px}
.MA85{margin:85px}
.MA90{margin:90px}
.MA95{margin:95px}
.MA100{margin:100px}
.MT-1{margin-top:-1px}
.MT-2{margin-top:-2px}
.MT-3{margin-top:-3px}
.MT-4{margin-top:-4px}
.MT-5{margin-top:-5px}
.MT-6{margin-top:-6px}
.MT-7{margin-top:-7px}
.MT-8{margin-top:-8px}
.MT-9{margin-top:-9px}
.MT-10{margin-top:-10px}
.MT0{margin-top:0}
.MT1{margin-top:1px}
.MT2{margin-top:2px}
.MT3{margin-top:3px}
.MT4{margin-top:4px}
.MT5{margin-top:5px}
.MT6{margin-top:6px}
.MT7{margin-top:7px}
.MT8{margin-top:8px}
.MT9{margin-top:9px}
.MT10{margin-top:10px}
.MT15{margin-top:15px}
.MT20{margin-top:20px}
.MT25{margin-top:25px}
.MT30{margin-top:30px}
.MT35{margin-top:35px}
.MT40{margin-top:40px}
.MT45{margin-top:45px}
.MT50{margin-top:50px}
.MT55{margin-top:55px}
.MT60{margin-top:60px}
.MT65{margin-top:65px}
.MT70{margin-top:70px}
.MT75{margin-top:75px}
.MT80{margin-top:80px}
.MT85{margin-top:85px}
.MT90{margin-top:90px}
.MT95{margin-top:95px}
.MT100{margin-top:100px}
.MT105{margin-top:105px}
.MT110{margin-top:110px}
.MT115{margin-top:115px}
.MT120{margin-top:120px}
.MT125{margin-top:125px}
.MT130{margin-top:130px}
.MT135{margin-top:135px}
.MT140{margin-top:140px}
.MT145{margin-top:145px}
.MT150{margin-top:150px}
.MB0{margin-bottom:0}
.MB-1{margin-bottom:-1px}
.MB-2{margin-bottom:-2px}
.MB-3{margin-bottom:-3px}
.MB-4{margin-bottom:-4px}
.MB-5{margin-bottom:-5px}
.MB-6{margin-bottom:-6px}
.MB-7{margin-bottom:-7px}
.MB-8{margin-bottom:-8px}
.MB-9{margin-bottom:-9px}
.MB-10{margin-bottom:-10px}
.MB1{margin-bottom:1px}
.MB2{margin-bottom:2px}
.MB3{margin-bottom:3px}
.MB4{margin-bottom:4px}
.MB5{margin-bottom:5px}
.MB6{margin-bottom:6px}
.MB7{margin-bottom:7px}
.MB8{margin-bottom:8px}
.MB9{margin-bottom:9px}
.MB10{margin-bottom:10px}
.MB15{margin-bottom:15px}
.MB20{margin-bottom:20px}
.MB25{margin-bottom:25px}
.MB30{margin-bottom:30px}
.MB35{margin-bottom:35px}
.MB40{margin-bottom:40px}
.MB45{margin-bottom:45px}
.MB50{margin-bottom:50px}
.MB55{margin-bottom:55px}
.MB60{margin-bottom:60px}
.MB65{margin-bottom:65px}
.MB70{margin-bottom:70px}
.MB75{margin-bottom:75px}
.MB80{margin-bottom:80px}
.MB85{margin-bottom:85px}
.MB90{margin-bottom:90px}
.MB95{margin-bottom:95px}
.MB100{margin-bottom:100px}
.MR-1{margin-right:-1px}
.MR-2{margin-right:-2px}
.MR-3{margin-right:-3px}
.MR-4{margin-right:-4px}
.MR-5{margin-right:-5px}
.MR-6{margin-right:-6px}
.MR-7{margin-right:-7px}
.MR-8{margin-right:-8px}
.MR-9{margin-right:-9px}
.MR-10{margin-right:-10px}
.MR0{margin-right:0}
.MR1{margin-right:1px}
.MR2{margin-right:2px}
.MR3{margin-right:3px}
.MR4{margin-right:4px}
.MR5{margin-right:5px}
.MR6{margin-right:6px}
.MR7{margin-right:7px}
.MR8{margin-right:8px}
.MR9{margin-right:9px}
.MR10{margin-right:10px}
.MR15{margin-right:15px}
.MR20{margin-right:20px}
.MR25{margin-right:25px}
.MR30{margin-right:30px}
.MR35{margin-right:35px}
.MR40{margin-right:40px}
.MR45{margin-right:45px}
.MR50{margin-right:50px}
.MR55{margin-right:55px}
.MR60{margin-right:60px}
.MR65{margin-right:65px}
.MR70{margin-right:70px}
.MR75{margin-right:75px}
.MR80{margin-right:80px}
.MR85{margin-right:85px}
.MR90{margin-right:90px}
.MR95{margin-right:95px}
.MR100{margin-right:100px}
.ML-1{margin-left:-1px}
.ML-2{margin-left:-2px}
.ML-3{margin-left:-3px}
.ML-4{margin-left:-4px}
.ML-5{margin-left:-5px}
.ML-6{margin-left:-6px}
.ML-7{margin-left:-7px}
.ML-8{margin-left:-8px}
.ML-9{margin-left:-9px}
.ML-10{margin-left:-10px}
.ML0{margin-left:0}
.ML1{margin-left:1px}
.ML2{margin-left:2px}
.ML3{margin-left:3px}
.ML4{margin-left:4px}
.ML5{margin-left:5px}
.ML6{margin-left:6px}
.ML7{margin-left:7px}
.ML8{margin-left:8px}
.ML9{margin-left:9px}
.ML10{margin-left:10px}
.ML15{margin-left:15px}
.ML20{margin-left:20px}
.ML25{margin-left:25px}
.ML30{margin-left:30px}
.ML35{margin-left:35px}
.ML40{margin-left:40px}
.ML45{margin-left:45px}
.ML50{margin-left:50px}
.ML55{margin-left:55px}
.ML60{margin-left:60px}
.ML65{margin-left:65px}
.ML70{margin-left:70px}
.ML75{margin-left:75px}
.ML80{margin-left:80px}
.ML85{margin-left:85px}
.ML90{margin-left:90px}
.ML95{margin-left:95px}
.ML100{margin-left:100px}
.ML105{margin-left:105px}
.ML110{margin-left:110px}
.ML115{margin-left:115px}
.ML120{margin-left:120px}
.ML125{margin-left:125px}
.ML130{margin-left:130px}
.ML135{margin-left:135px}
.ML140{margin-left:140px}
.ML145{margin-left:145px}
.ML150{margin-left:150px}
.SQR-A5{border-radius:5px}
.SQR-A10{border-radius:5px}
.SQR-A15{border-radius:5px}
.SQR-A20{border-radius:5px}
.SQR-TL5{border-radius:5px 0 0 0}
html{font-size:16px;max-width:100%}
body{background:#2c2c2c;color:#cfcfcf;font-family:'robotolight',Helvetica Neue,Arial,sans-serif;font-size:62.5%;max-width:100%}
a{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.hidden-seo{height:0;left:-9999px;position:absolute;top:-9999px;width:0}
.mainTitle{font-family:'robotothin',Helvetica Neue,Arial,sans-serif;font-size:3.2em}
.copyTitle{font-family:'robotobold',Helvetica,Arial,sans-serif}
.extra-border{background:#fff;bottom:0;display:block;height:3px;overflow:hidden;position:absolute}
hr.titleBorder{border:none;border-bottom:1px solid #b5151b;height:1px;margin:0 auto 40px auto;overflow:hidden;width:60%}
.alert-block{background:#fff;-webkit-border-radius:0;border-radius:0;color:#707070;font-size:1.6em;width:100%;}
.alert-block .alert-block-title{color:#b5151b;font-family:'robotolight',Helvetica Neue,Arial,sans-serif;font-size:3em;margin:0 auto 30px auto}
.alert-block .btn{border:none;-webkit-border-radius:3px;border-radius:3px;}
.alert-block .btn.btn-danger{background:#b5151b;border-bottom:3px solid #680c0f;color:#fff}
.alert-block .btn.btn-success{background:#419641;color:#fff;border-bottom:3px solid #206935}
.alert-block .btn:hover{color:rgba(255,255,255,0.7)}
.ui-loader{display:none}
#header{display:inline-block;font-size:1.6em;padding-bottom:100px;position:absolute;width:100%;z-index:100;}
#header.sticky-header{background:rgba(0,0,0,0.9);padding-bottom:0;position:fixed;top:0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
#header .container > .row{border-bottom:1px solid #fff;position:relative}
#header #nav-principal ul{float:right;margin:0;padding:0;width:auto;}
#header #nav-principal ul li{display:inline;}
#header #nav-principal ul li a{color:#cfcfcf;padding:0 10px;}
#header #nav-principal ul li a:hover{color:#d3181f;text-decoration:none}
#header .numero-telefonico{font-size:1.2em;position:absolute;right:25px;top:15px;}
#header .numero-telefonico:hover{color:#d3181f;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
#header .numero-telefonico span{vertical-align:middle}
#header .numero-telefonico .icon-phone{font-size:1.5em;vertical-align:sub}
#header .nav-control{bottom:0;color:#fff;display:none;float:left;font-size:1.2em;left:49%;text-align:center;width:100%;}
#header .nav-control:hover{color:#b5151b}
#banner-slider{display:inline-block;overflow:auto;position:relative;width:100%;z-index:0;}
#banner-slider ul{float:left;margin:0;padding:0;width:100%;}
#banner-slider ul li{float:left;margin:0;padding:0;position:relative;width:100%;}
#banner-slider ul li img{left:0;opacity:.4;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);position:absolute;z-index:2}
#banner-slider ul li .slide-contenido{color:#fff;padding-bottom:13%;position:relative;z-index:5;}
#banner-slider ul li .slide-contenido .mainTitle{font-family:'robotoblack',Arial Black,Gadget,sans-serif;font-size:8em;margin:0 0 .2em 0;padding-top:20%;text-shadow:1px 2px 2px rgba(0,0,0,0.5)}
#banner-slider ul li .slide-contenido .banner-text{font-family:'robotothin',Helvetica Neue,Arial,sans-serif;font-size:2.5em;margin:0;text-shadow:1px 2px 2px rgba(0,0,0,0.5)}
#banner-slider ul li .slide-contenido .contacto-btn{background:#b5151b url("../img/button-pattern.png") top left repeat;border-bottom:5px solid #680c0f;-webkit-border-radius:3px;border-radius:3px;color:#fff;display:inline-block;font-size:2em;font-weight:normal;margin:20px 0;padding:5px 18px;}
#banner-slider ul li .slide-contenido .contacto-btn:hover{text-decoration:none}
#banner-slider ul li .slide-contenido .contacto-btn span{display:inline-block;vertical-align:middle}
#banner-slider ul li .slide-contenido .contacto-btn .icon-mail{font-size:1.8em}
#banner-slider ul li.consultoria-slide,#banner-slider ul li.tecnologia-slide,#banner-slider ul img{bottom:0}
#banner-slider ul li.tecnologia-slide img{opacity:.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter:alpha(opacity=20)}
#banner-slider ul li.outsourcing-slide{top:0}
#banner-slider .dots{bottom:20px;left:0;position:absolute;right:0;text-align:center;width:100%;z-index:10;}
#banner-slider .dots li{border:2px solid #fff;-webkit-border-radius:6px;border-radius:6px;cursor:pointer;display:inline-block;height:10px;margin:0 4px;opacity:.4;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);text-indent:-999em;-webkit-transition:background 0.5s opacity 0.5s;-moz-transition:background 0.5s opacity 0.5s;-o-transition:background 0.5s opacity 0.5s;-ms-transition:background 0.5s opacity 0.5s;transition:background 0.5s opacity 0.5s;width:10px}
#banner-slider .dots li.active{background:#fff;opacity:1;-ms-filter:none;filter:none}
#banner-slider .dots .dot{drop-shadow:0 1px 2px rgba(0,0,0,0.3)}
#servicios{background:url("../img/servicios-pattern.jpg") repeat;}
#servicios .container .row{position:relative;}
#servicios .container .row .carousel-arrows{color:#707070;font-size:2em;position:absolute;top:40%;}
#servicios .container .row .carousel-arrows.left{left:-20px}
#servicios .container .row .carousel-arrows.right{right:-20px}
#servicios .container .row .servicios-title{display:block;margin:0 auto;text-align:center;width:300px}
#servicios .container .row .servicio{font-size:1.6em;margin-bottom:2em;}
#servicios .container .row .servicio .servicio-body{background:#e4e4e4;-webkit-border-radius:4px;border-radius:4px;-webkit-box-shadow:2px 2px 2px #0a0a16;box-shadow:2px 2px 2px #0a0a16;color:#2c2c2c;float:left;margin:4%;min-height:227px;padding:1em 2em;position:relative;text-align:justify;width:92%;}
#servicios .container .row .servicio .servicio-body .servicio-title{margin:0 auto;overflow:hidden;text-align:center;width:90%;}
#servicios .container .row .servicio .servicio-body .servicio-title .titleBorder{margin-bottom:.7em}
#servicios .container .row .servicio .servicio-body .subtitle{color:#707070;display:block;margin:0 auto 1em auto;text-align:center;width:80%}
#servicios .container .row .servicio .servicio-body .info-lightbox{background:#680c0f;-webkit-border-radius:50%;border-radius:50%;color:#fff;padding:10px 13px;position:absolute;bottom:-15px;right:-15px;}
#servicios .container .row .servicio .servicio-body .info-lightbox:hover{background:#b5151b}
.modal-dialog{margin:80px auto}
.modal-content{background:rgba(0,0,0,0.9);border:1px solid #222;-webkit-box-shadow:0 5px 15px #333;box-shadow:0 5px 15px #333;color:#e4e4e4;}
.modal-content .modal-header{border-bottom:0;}
.modal-content .modal-header .close{color:#fff}
.modal-content .modal-header .mainTitle{font-size:2em;padding-bottom:.7em;text-align:center}
.modal-content .modal-header .titleBorder{border-bottom:1px solid #680c0f;margin-bottom:20px}
.modal-content .modal-body{padding-top:0;}
.modal-content .modal-body .subtitle{font-family:robotothin;font-size:1.3em}
#integracion-apis{background:#ebebeb;}
#integracion-apis .integracion-apis-title{background:#821c21 url("../img/medren-pattern.jpg") center top repeat;display:block;margin:0 auto;padding:30px 0;text-align:center;width:100%;}
#integracion-apis .integracion-apis-title .mainTitle{margin:0 0 10px 0}
#integracion-apis .integracion-apis-title hr{border-bottom:1px solid #fff;width:192px}
#integracion-apis .container{font-size:1.6em;}
#integracion-apis .container .row{position:relative;}
#integracion-apis .container .row .apis-nav{font-family:'robotothin',Helvetica Neue,Arial,sans-serif;}
#integracion-apis .container .row .apis-nav ul{float:left;margin:0;padding:0;width:100%;}
#integracion-apis .container .row .apis-nav ul li{float:left;width:100%;}
#integracion-apis .container .row .apis-nav ul li a{color:#b5151b;float:left;font-size:1.3em;padding:6px 5%;position:relative;text-transform:uppercase;width:90%;}
#integracion-apis .container .row .apis-nav ul li a .triangle{border-top:21px solid #ebebeb;border-bottom:21px solid #ebebeb;border-left:21px solid transparent;height:0;position:absolute;right:0;top:0;width:0}
#integracion-apis .container .row .apis-nav ul li a:hover{background:#fff;text-decoration:none}
#integracion-apis .container .row .apis-nav ul li.active a{background:#b5151b;color:rgba(255,255,255,0.8);text-decoration:none;}
#integracion-apis .container .row .apis-nav ul li.active a:hover{cursor:default}
#integracion-apis .container .row .apis-content .tab-pane{float:left;padding-top:40px;width:100%;}
#integracion-apis .container .row .apis-content .tab-pane .api-info{background:#fff;color:#707070;font-size:1.2em;height:302px;padding:20px;text-align:center;-webkit-box-shadow:1px 1px 0 rgba(0,0,0,0.1),3px 3px 0 #fff,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #fff,7px 7px 0 rgba(0,0,0,0.15),9px 9px 0 #fff,10px 10px 0 rgba(0,0,0,0.175);box-shadow:1px 1px 0 rgba(0,0,0,0.1),3px 3px 0 #fff,4px 4px 0 rgba(0,0,0,0.125),6px 6px 0 #fff,7px 7px 0 rgba(0,0,0,0.15),9px 9px 0 #fff,10px 10px 0 rgba(0,0,0,0.175)}
#integracion-apis .container .row .apis-content img{display:block;margin:10px auto 20px auto}
#integracion-apis .container .row .col-integracion{margin-bottom:4em;padding:0 2em;}
#integracion-apis .container .row .col-integracion .api{background:#ebebeb;color:#707070;display:inline-block;font-size:1.6em;margin-top:4em;padding:0 1.8em 2em 1.8em;width:100%;}
#integracion-apis .container .row .col-integracion .api .api-icon{-webkit-border-radius:50%;border-radius:50%;color:#ebebeb;cursor:pointer;display:block;font-size:2em;height:80px;line-height:80px;margin:.5em auto;position:relative;text-align:center;-webkit-transition:all 2s ease-in-out 0.5s;-moz-transition:all 2s ease-in-out 0.5s;-o-transition:all 2s ease-in-out 0.5s;-ms-transition:all 2s ease-in-out 0.5s;transition:all 2s ease-in-out 0.5s;width:80px;}
#integracion-apis .container .row .col-integracion .api .api-icon:hover{top:-5px}
#integracion-apis .container .row .col-integracion .mainTitle{color:#2c2c2c;font-size:2em;text-align:center}
#casos-de-exito{background:url("../img/caso-de-exito/bmv-pattern.jpg") 50% 70% no-repeat;-webkit-background-size:100%;-moz-background-size:100%;background-size:100%;color:#fff;overflow:hidden;position:relative;padding-bottom:20px;}
#casos-de-exito .container .row{padding:4em 0;position:relative;}
#casos-de-exito .container .row .caso-de-exito-title{display:block;margin:0 auto;text-align:center;width:300px;}
#casos-de-exito .container .row .caso-de-exito-title .titleBorder{margin:0 auto 40px auto;width:40%}
#casos-de-exito .container .row .caso-exito-content{font-size:1.8em;}
#casos-de-exito .container .row .caso-exito-content .exito-info{display:block;font-size:.8em;margin:0 auto;width:65%}
#casos-de-exito .container .row #casos-de-exito-carousel .carousel-arrows{color:#fff;font-size:2em;position:absolute;top:40%;}
#casos-de-exito .container .row #casos-de-exito-carousel .carousel-arrows.right{right:0}
#casos-de-exito .container .row #casos-de-exito-carousel .carousel-arrows.left{left:0}
#clientes{background:#ebebeb;color:#2c2c2c;}
#clientes .container .nuestros-clientes .clientes-title{display:block;margin:0 auto;text-align:center;width:300px;}
#clientes .container .nuestros-clientes .clientes-title .borderTitle{border-bottom:1px solid #b5151b;width:60%}
#nosotros{background:#821c21 url("../img/medren-pattern-big.jpg") left top repeat;}
#nosotros .container .row{overflow:hidden;padding:4em 0 5em 0;position:relative;}
#nosotros .container .row .nosotros-title{display:block;margin:0 auto;text-align:center;width:150px;}
#nosotros .container .row .nosotros-title .titleBorder{border-bottom:1px solid #fff;margin:0 auto 40px auto;width:60%}
#nosotros .container .row .gracias-title{display:block;margin:0 auto;text-align:center;width:400px;}
#nosotros .container .row .gracias-title .titleBorder{border-bottom:1px solid #fff;margin:0 auto 40px auto;width:80%}
#nosotros .container .row .error-title{display:block;margin:0 auto;text-align:center;width:250px;}
#nosotros .container .row .error-title .titleBorder{border-bottom:1px solid #fff;margin:0 auto 40px auto;width:60%}
#nosotros .container .row .nosotros-contenido{font-size:1.6em;}
#nosotros .container .row .nosotros-contenido .subtitle{color:#fff;font-family:'robotothin',Helvetica Nueue,Arial,sans-serif;margin-bottom:2em}
#nosotros .container .row .nosotros-contenido h5{font-size:1em;margin-bottom:1em}
#nosotros .container .row .nosotros-contenido #equipo-carousel .info-lightbox{color:#fff;text-decoration:none;}
#nosotros .container .row .nosotros-contenido #equipo-carousel .info-lightbox:hover p{text-decoration:underline}
#nosotros .container .row .nosotros-contenido #equipo-carousel .equipo-carousel-content .equipo-member{background:#e4e4e4;-webkit-border-radius:50%;border-radius:50%;color:#707070;display:block;font-size:2em;margin:0 auto;height:60px;overflow:hidden;text-align:center;width:60px;}
#nosotros .container .row .nosotros-contenido #equipo-carousel .equipo-carousel-content .equipo-member img{display:block;width:100%}
#nosotros .container .row .nosotros-contenido #equipo-carousel .equipo-carousel-content .equipo-member span{vertical-align:middle}
#social-media{background:#ebebeb;padding:2em 0;}
#social-media .container .row ul.col-xs-12{float:left;font-size:1.6em;margin:0;padding:0;text-align:center;width:100%;}
#social-media .container .row ul.col-xs-12 li{display:inline-block;margin:0 1em;}
#social-media .container .row ul.col-xs-12 li a{background:#2c2c2c;-webkit-border-radius:50%;border-radius:50%;color:#fff;display:block;font-size:1.5em;padding:.38em;text-align:center;}
#social-media .container .row ul.col-xs-12 li a:hover{background:#680c0f;color:#fff;text-decoration:none}
#footer{background:url("../img/footer-pattern.jpg") 0 0 repeat;color:#fff;}
#footer .container .row:first-child{overflow:hidden;position:relative}
#footer .container .row .copyright{color:#707070;font-size:1.4em;padding:2em 0;text-align:center}
#footer .container .row .escribenos{font-size:1.6em;}
#footer .container .row .escribenos .formulario-escribenos .mainTitle{border-bottom:1px solid #fff;font-size:1.4em;padding:.8em 0;text-align:center}
#footer .container .row .escribenos .formulario-escribenos fieldset .row{border:none;padding:0;}
#footer .container .row .escribenos .formulario-escribenos fieldset .row .col-xs-6 .form-field{display:inline-block;background:#e4e4e4;border:none;-webkit-border-radius:2px;border-radius:2px;color:#2c2c2c;opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);padding:1em 2em;width:100%;}
#footer .container .row .escribenos .formulario-escribenos fieldset .row .col-xs-6 .form-field:focus{opacity:1;-ms-filter:none;filter:none}
#footer .container .row .escribenos .formulario-escribenos fieldset .row .col-xs-6 .form-error{color:#b5151b;font-size:1.1em}
#footer .container .row .escribenos .formulario-escribenos fieldset .row .col-xs-12 .textarea{display:inline-block;background:#e4e4e4;border:none;-webkit-border-radius:2px;border-radius:2px;color:#2c2c2c;opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);padding:1em 2em;width:100%;}
#footer .container .row .escribenos .formulario-escribenos fieldset .row .col-xs-12 .textarea:focus{opacity:1;-ms-filter:none;filter:none}
#footer .container .row .escribenos .formulario-escribenos fieldset .enviar-formulario{background:#b5151b url("../img/button-pattern.png") top left repeat;border:none;border-bottom:5px solid #680c0f;-webkit-border-radius:3px;border-radius:3px;color:#fff;float:right;display:inline-block;font-weight:normal;padding:1em 4em}
#footer .container .row .contactanos{font-size:1.6em;}
#footer .container .row .contactanos .mainTitle{border-bottom:1px solid #fff;font-size:1.4em;padding:.8em 0;text-align:center}
#footer .container .row .contactanos ul{margin:0;padding:0;}
#footer .container .row .contactanos ul li a{color:#ebebeb;}
#footer .container .row .contactanos ul li a:hover{color:#d3181f;text-decoration:underline}
#footer .container .row .contactanos ul li.email-contact{font-size:.96em}
@media screen and (max-width:480px){#banner-slider{margin-top:0;}
#banner-slider ul > li > img{min-width:560px}
#banner-slider ul > li .slide-contenido .mainTitle{font-size:5em}
#banner-slider .dots{bottom:10px}
#footer .container .row .contactanos ul li{font-size:.8em}
}@media screen and (max-width:567px){#header .logo{text-align:center;}
#header .logo img{display:inline-block}
#header #nav-principal{font-size:1.1em;margin-top:0;overflow:hidden;}
#header #nav-principal ul{float:left;text-align:center;width:100%}
#casos-de-exito{-webkit-background-size:300% !important;-moz-background-size:300% !important;background-size:300% !important;}
#casos-de-exito .container .row .caso-exito-content .exito-info{width:100%}
#integracion-apis .container .row .apis-nav ul li a{font-family:robotoregular;font-size:.9em;}
#integracion-apis .container .row .apis-nav ul li a .triangle{border-top:16px solid #ebebeb;border-bottom:16px solid #ebebeb;border-left:16px solid transparent}
#integracion-apis .container .row .apis-content .tab-pane .api-info{height:340px}
}@media screen and (max-width:767px){#header{overflow:hidden;padding-bottom:0;position:static;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#header .logo{float:left;padding:6px 0;text-align:left;width:100%;}
#header .logo h1{margin:0 0 0 10px;}
#header .logo h1 img{width:180px}
#header.expand-nav{height:auto}
#header #nav-principal{display:none;float:left;margin-top:20px;width:100%;}
#header #nav-principal ul{float:left;width:100%;}
#header #nav-principal ul li{border-bottom:1px solid rgba(255,255,255,0.1);float:left;width:100%;}
#header #nav-principal ul li a{display:block;padding:5px 0;text-transform:uppercase;width:100%}
#header #nav-principal ul li:last-child{border-bottom:none}
#header .numero-telefonico{display:block;margin:20px auto 10px auto;position:static;width:250px}
#header .nav-control{display:block}
#banner-slider{margin-top:-5px;}
#banner-slider ul > li > img{min-width:767px}
#banner-slider ul > li .slide-contenido .mainTitle{font-size:5em}
#banner-slider ul > li .slide-contenido .banner-text{font-size:1.8em}
#banner-slider .dots li{-webkit-border-radius:50%;border-radius:50%;height:20px;width:20px}
#casos-de-exito .container .row .caso-de-exito{background:none;background-color:#ebebeb;-webkit-column-count:1 !important;-moz-column-count:1 !important;column-count:1 !important;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0;font-size:1.6em;margin:0 1.6em;padding-top:0 !important}
#footer .container .row .escribenos .formulario-escribenos .enviar-formulario{margin-bottom:2em}
#footer .container .row .contactanos ul li{float:left;}
#footer .container .row .contactanos ul li br{display:none}
#footer .container .row .contactanos ul li .icon-location{margin-bottom:20px !important;margin-right:10px}
#footer .container .row .contactanos ul li .icon-phone2{margin-bottom:20px !important;margin-right:10px}
#footer .container .row .contactanos ul li .icon-mail{margin-bottom:20px !important;margin-right:10px}
#footer .container .row .contactanos ul li.location{width:100% !important}
#footer .container .row .contactanos ul li.telephone{width:100% !important}
#footer .container .row .contactanos ul li.email-contact{width:100% !important}
}@media screen and (max-width:992px){#clientes .grupo-clientes .row .cliente{min-height:240px}
#integracion-apis .container .row{padding-bottom:4em;}
#integracion-apis .container .row .col-integracion{margin:0;padding:0 2em;}
#integracion-apis .container .row .col-integracion .api{margin-top:2em}
#casos-de-exito{-webkit-background-size:150%;-moz-background-size:150%;background-size:150%}
#footer .container .row .escribenos .formulario-escribenos .enviar-formulario{margin-bottom:2em}
#footer .container .row .contactanos ul li{float:left;}
#footer .container .row .contactanos ul li .icon-location{margin-bottom:80px;margin-right:10px}
#footer .container .row .contactanos ul li .icon-phone2{margin-bottom:80px;margin-right:10px}
#footer .container .row .contactanos ul li .icon-mail{margin-bottom:80px;margin-right:10px}
#footer .container .row .contactanos ul li.location{margin-right:2%;width:33%}
#footer .container .row .contactanos ul li.telephone{margin-right:2%;width:25%}
#footer .container .row .contactanos ul li.email-contact{font-size:1em;width:38%}
}@media screen and (max-width:1200px){#header #nav-principal ul{text-align:center}
#clientes hr{margin-top:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);width:100%}
#servicios .container .row .col-servicios-title hr{margin-left:0;margin-top:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);width:100%}
#integracion-apis .container .row .integracion-apis-title hr{margin-left:0;margin-top:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);width:100%}
#casos-de-exito .container .row .caso-de-exito-title hr{margin-left:0;margin-top:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);width:100%}
#casos-de-exito .container .row .caso-de-exito{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:3.5em;-moz-column-gap:3.5em;column-gap:3.5em;padding:1.6em 2em 1.6em 2em}
#nosotros .container .row .nosotros-title hr{margin-left:0;margin-top:0;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);width:100%}
}@media screen and (min-width:993px) and (max-width:1200px){#footer .container .row .escribenos .formulario-escribenos .enviar-formulario{margin-bottom:2em}
#footer .container .row .contactanos ul li{float:left;}
#footer .container .row .contactanos ul li .icon-location{margin-bottom:100px;margin-right:10px}
#footer .container .row .contactanos ul li .icon-phone2{margin-right:10px}
#footer .container .row .contactanos ul li .icon-mail{margin-right:10px}
#footer .container .row .contactanos ul li.location{margin-right:2%;width:100%}
#footer .container .row .contactanos ul li.telephone{margin-right:2%;width:100%}
#footer .container .row .contactanos ul li.email-contact{font-size:.78em;width:100%}
}@media screen and (min-width:1201px){#casos-de-exito .container .row .caso-de-exito{height:216px;max-height:216px}
}